Subject: Ragguagli di Corpo Basso 2005-3 -- Periodo di studio in Belgio

From: Paolo Monella <[email-masked]>
Date: Thu, 07 Apr 2005 17:51:16 +0200

Salute a tutti,

stavolta sarò più breve.

Il prof. Di Maria mi ha pregato di far girare tra noialtri dottorandi

(soprattutto di primo e secondo anno) la notizia che c'è la possibilità

di passare col dottorato qualche mese all'estero, in Belgio. Non so

altro (ma immagini si tratti di Lovanio). So solo che c'è poco tempo per

aderire, e Di Maria prega gli interessati di contattarlo quanto prima al

suo numero di casa: 091[...].

Per i sagaci enigmisti, l'ambito premio è questa volta un piccolo tubo

antropomorfo. Il dilemma è su

http://it.geocities.com/ilbuonme/altro/enigma.html

A presto,

Paolo